@font-face {
    font-family: "Noto Sans";
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url("https://www.culpcontract.com/_hcms/googlefonts/Noto_Sans/300.woff2") format("woff2"), url("https://www.culpcontract.com/_hcms/googlefonts/Noto_Sans/300.woff") format("woff");
  }
  @font-face {
    font-family: "Noto Sans";
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url("https://www.culpcontract.com/_hcms/googlefonts/Noto_Sans/500.woff2") format("woff2"), url("https://www.culpcontract.com/_hcms/googlefonts/Noto_Sans/500.woff") format("woff");
  }
  @font-face {
    font-family: "Noto Sans";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("https://www.culpcontract.com/_hcms/googlefonts/Noto_Sans/regular.woff2") format("woff2"), url("https://www.culpcontract.com/_hcms/googlefonts/Noto_Sans/regular.woff") format("woff");
  }
  @font-face {
    font-family: "Noto Sans";
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url("https://www.culpcontract.com/_hcms/googlefonts/Noto_Sans/600.woff2") format("woff2"), url("https://www.culpcontract.com/_hcms/googlefonts/Noto_Sans/600.woff") format("woff");
  }
  @font-face {
    font-family: "Poppins";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("https://www.culpcontract.com/_hcms/googlefonts/Poppins/regular.woff2") format("woff2"), url("https://www.culpcontract.com/_hcms/googlefonts/Poppins/regular.woff") format("woff");
  }
  @font-face {
    font-family: "Noto Serif Display";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("https://www.culpcontract.com/_hcms/googlefonts/Noto_Serif_Display/regular.woff2") format("woff2"), url("https://www.culpcontract.com/_hcms/googlefonts/Noto_Serif_Display/regular.woff") format("woff");
  }
